package com.jw.app.apps.action;

import java.util.Map;

import com.gaowj.business.action.BasicAction;
import com.gaowj.business.exception.BusinessException;
import com.gaowj.business.util.RequestUtils;

public class viewAction extends BasicAction {

	/**
	 * 
	 */
	private static final long serialVersionUID = -9417888985460968L;
    public String appsTab() throws BusinessException {
    	return "appsTab";
    }
    
    public String appsTabDetail() throws BusinessException {
    	Map<String,Object> query = RequestUtils.getUpdateFieldMapUtf8(request, RequestUtils.UPDATEDATAFIELDPREFIX);
	    request.setAttribute("is_row", query);
	    return "appsTabDetail";
    }
}
